buildGOgraph {ontoTools} | R Documentation

## build graphNEL corresponding to bioc GO environment

### Description

build graphNEL corresponding to bioc GO environment

### Usage

    buildGOgraph(useenv=GOMFPARENTS)

### Arguments

`useenv` | useenv: environment to be used

### Details

all GO MF tags are nodes, edges drawn from node to parent

### Value

graphNEL instance

### Author(s)

Vince Carey <stvjc@channing.harvard.edu>

### See Also

Biograph package

### Examples

    # takes a while; trivial invocation

[Package ontoTools version 1.12.1 Index]